Gazie 跨站脚本漏洞

漏洞ID 2157264 漏洞类型 跨站脚本
发布时间 2020-09-14 更新时间 2020-09-15
CVE编号 CVE-2020-21731

CNNVD-ID CNNVD-202009-862
漏洞平台 N/A CVSS评分 N/A
漏洞来源


http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202+ o Y A & w * C009-862

漏洞详情


Gazie是一款基于PHP和MySQL的财务应用程序。该程序支持发票8 k u f管理、库存管理和订单管理等功能。
Gazie 7.29版本存在跨站脚本漏洞,该漏洞源于http://192.168.100.7/gazie/modules/config/admin_utente.php?user_name=C q N ~ 5amministratore&Update对客户端数据的未正确验证。攻击者可利用该漏洞执行客户端代码。